Bug 174965 - Needs to be rebuilt for latest wxGTK
Summary: Needs to be rebuilt for latest wxGTK
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: audacity (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-05 05:16 UTC by Deji Akingunola
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: compat-wxGTK2-2.4.2-16.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-09 03:23:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Deji Akingunola 2005-12-05 05:16:04 UTC
Description of problem:
Audacity needs to be rebuilt for wxGTK-2.6.2-3.fc5 

Version-Release number of selected component (if applicable): audacity-1.2.3-5 


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Deji Akingunola 2006-01-09 03:23:08 UTC
Now audacity's dependencies are satisfied by the new compat-wxGTK package.


Note You need to log in before you can comment on or make changes to this bug.